Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4925

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4925
Last Modified 13 Feb 2012 11:02:36
Published 09 Oct 2011 06:55:21
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4925

Summary

SQL injection vulnerability in clic.php in the Partenaires module 1.5 for Nuked-Klan allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Nuked-klan Partenaires Module 1.5


References

XF - partenaires-clic-sql-injection(60933)

EXPLOIT-DB - 14556

SECUNIA - 40887

MISC - http://packetstormsecurity.org/1008-exploits/nukedklanpartenaires-sql.txt

OSVDB - 66927

SREASON - 8459


Last Updated: 27 May 2016 10:58:13